<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d070591d91d789afc4fcffdd548af96">
  <dict>
    <!--2021-12-29 17:50:55.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2021-12-29 17:50:55.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-12-29 17:50:55.000-->
    <int key="IPsecSaLifeTime">3600</int>
    <!--2021-12-29 17:50:55.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2021-12-29 17:50:55.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2021-12-29 17:50:55.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-12-29 17:50:55.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2021-12-29 17:50:55.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">1800</int>
    <!--2021-12-29 17:50:55.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">1500</int>
    <!--2021-12-29 17:50:55.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2021-12-29 17:50:55.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2021-12-29 17:50:55.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2021-12-29 17:50:55.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2021-12-29 17:50:55.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2021-12-29 17:50:55.000-->
    <int key="Ikev2SaLifeTime">3000</int>
    <!--2021-12-29 17:50:55.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2021-12-29 17:50:55.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-12-29 17:50:55.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:50:55.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-12-29 17:50:55.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2021-12-29 17:50:55.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2021-12-29 17:50:55.000-->
    <string key="carrier_vowifi_hd_icon_flag">10100000</string>
    <!--2021-12-29 17:50:55.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-05 16:57:14.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2021-12-29 17:50:55.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2021-12-29 17:50:55.000-->
    <bool key="mms_follow_vowifi_prefer_domain">true</bool>
    <!--2021-12-29 17:50:55.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:50:55.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2021-12-29 17:50:55.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc008.mcc234.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:50:55.000-->
    <bool key="ut_prefer_vowifi_when_vowifi_registered">true</bool>
    <!--2021-12-29 17:50:55.000-->
    <string key="vowifiHplmnListItem">23408, epdg.epc.mnc008.mcc234.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:50:55.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-12-29 17:50:55.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-12-29 17:50:55.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-12-29 17:50:55.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2021-12-29 17:50:55.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2021-12-29 17:50:55.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi Calling</string>
    <!--2021-12-29 17:50:55.000-->
    <string key="wfc_spn_string">BT OnePhone UK</string>
  </dict>
</config>
